> ## Documentation Index
> Fetch the complete documentation index at: https://getmonitor.io/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List On-Call Routes



## OpenAPI

````yaml GET /api/v1/on-call/routes
openapi: 3.0.0
info:
  title: GetMonitor API
  description: Status Pages bounded context
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getmonitor.io
security: []
tags: []
paths:
  /api/v1/on-call/routes:
    get:
      tags:
        - on-call
      summary: List on-call routes
      operationId: OnCallRouteController_list_v1
      parameters:
        - name: sourceType
          required: true
          in: query
          schema:
            type: string
            enum:
              - monitor
              - integration_installation
        - name: sourceId
          required: true
          in: query
          schema:
            type: string
      responses:
        '200':
          description: ''
      security:
        - apiKey: []
components:
  securitySchemes:
    apiKey:
      scheme: bearer
      type: http
      description: >-
        Organization API key, prefixed with `gm_api_`. Send it as
        `Authorization: Bearer <api_key>`.

````